{
    // See https://go.microsoft.com/fwlink/?LinkId=733558
    // for the documentation about the tasks.json format
    "version": "2.0.0",
    "tasks": [
        {
            "label": "Go Test",
            "type": "shell",
            "command": "go mod tidy && go test -v -cover"
        },
        {
            "label": "Test",
            "dependsOrder": "sequence",
            "dependsOn": [
                "Go Test"
            ],
            "group": {
                "kind": "build",
                "isDefault": true
            },
            "problemMatcher": []
        }
    ]
}

